Posted on

git-hub up to 0.10.2 Repository URL privilege escalation

A vulnerability was found in git-hub up to 0.10.2 (Versioning Software) and classified as critical. Affected by this issue is some unknown processing of the component Repository URL Handler. Upgrading to version 0.10.3 eliminates this vulnerability.